=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: python-subprocess32
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
-Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <i.tsitsimpis@gmail.com>,
+           Daniel Stender <stender@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all-dev
-Standards-Version: 3.9.6
-Homepage: https://code.google.com/p/python-subprocess32
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-subprocess32.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-subprocess32.git
+Standards-Version: 4.1.3
+Homepage: https://pypi.python.org/pypi/subprocess32
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-subprocess32.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-subprocess32
 X-Python-Version: >= 2.6
 
 Package: python-subprocess32
