=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
+
 #export DH_VERBOSE=1
 export PYBUILD_NAME=subprocess32
+
+# Enable all hardening flags
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
