## python-subprocess32 3.5.2

=== debian/changelog ===
python-subprocess32 (3.5.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Ilias Tsitsimpis ]
  * New upstream release
  * Bump debhelper compat level to 11
  * Update my email address
  * Add python-setuptools to build dependencies
  * Bump Standards-Version to 4.1.4, no changes needed
  * Update d/copyright file (bump Copyright years)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 09 Jun 2018 21:53:09 +0300
