=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Ilias Tsitsimpis <i.tsitsimpis@gmail.com>,
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>,
            Daniel Stender <stender@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
- python-all-dev
-Standards-Version: 4.1.3
+ python-all-dev,
+ python-setuptools
+Standards-Version: 4.1.4
 Homepage: https://pypi.python.org/pypi/subprocess32
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-subprocess32.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-subprocess32
-X-Python-Version: >= 2.6
 
 Package: python-subprocess32
 Architecture: any
