## python-subprocess32 3.5.3

=== debian/changelog ===
python-subprocess32 (3.5.3-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + bump standards to 4.2.1 (no further changes needed).
  * deb/copyright:
    + bump copyright span.
    + remove trailing whitespace [Chris Lamb].
  * deb/rules:
    + build with DH_VERBOSE=1 (along standards 4.2.0).
  * debian/source/lintian-overrides:
    + added with silencing on python-foo-but-no-python3-foo warning.

 -- Daniel Stender <stender@debian.org>  Thu, 01 Nov 2018 21:21:37 +0100
