=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python-all-dev,
  python-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/subprocess32
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-subprocess32.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-subprocess32
