## python-subprocess32 3.5.4

=== debian/changelog ===
python-subprocess32 (3.5.4-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from Uploaders.
  * Bump Standards-Version to 4.4.1 [Ondřej Nový].

 -- Daniel Stender <stender@debian.org>  Thu, 21 Nov 2019 00:22:15 +0100

python-subprocess32 (3.5.4-1) unstable; urgency=medium

  * New upstream release.
  * deb/control: bump standards version (no changes needed).
  * deb/copyright: expand copyright span.
  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Daniel Stender <stender@debian.org>  Mon, 09 Sep 2019 17:25:06 +0200
