=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>,
-           Daniel Stender <stender@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
  python-all-dev,
  python-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://pypi.python.org/pypi/subprocess32
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-subprocess32.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-subprocess32
